Mailinglist Archive: opensuse-updates (40 mails)

< Previous Next >
openSUSE-SU-2014:1293-1: moderate: update for libvirt
openSUSE Security Update: update for libvirt
______________________________________________________________________________

Announcement ID: openSUSE-SU-2014:1293-1
Rating: moderate
References:
Cross-References: CVE-2014-3633 CVE-2014-3657
Affected Products:
openSUSE 12.3
______________________________________________________________________________

An update that fixes two vulnerabilities is now available.

Description:


- CVE-2014-3657: Fix domain deadlock fc22b2e7-CVE-2014-3657.patch
bsc#899484

- CVE-2014-3633: Use correct definition when looking up disk in qemu
blkiotune 3e745e8f-CVE-2014-3633.patch bsc#897783


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:

zypper in -t patch openSUSE-2014-585

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3 (i586 x86_64):

libvirt-1.0.2-1.22.1
libvirt-client-1.0.2-1.22.1
libvirt-client-debuginfo-1.0.2-1.22.1
libvirt-debuginfo-1.0.2-1.22.1
libvirt-debugsource-1.0.2-1.22.1
libvirt-devel-1.0.2-1.22.1
libvirt-doc-1.0.2-1.22.1
libvirt-lock-sanlock-1.0.2-1.22.1
libvirt-lock-sanlock-debuginfo-1.0.2-1.22.1
libvirt-python-1.0.2-1.22.1
libvirt-python-debuginfo-1.0.2-1.22.1

- openSUSE 12.3 (x86_64):

libvirt-client-32bit-1.0.2-1.22.1
libvirt-client-debuginfo-32bit-1.0.2-1.22.1
libvirt-devel-32bit-1.0.2-1.22.1


References:

http://support.novell.com/security/cve/CVE-2014-3633.html
http://support.novell.com/security/cve/CVE-2014-3657.html


< Previous Next >
This Thread
  • No further messages